{
  "_id": "sqGJRKlgFoD2vLCD",
  "name": "Heimlichkeit",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": ["MBeD0OrohtuDdSFy"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Charakter ist ein ge&uuml;bter Schleicher und versteht sich darauf, nicht bemerkt zu werden.</p>\n<p>Er erh&auml;lt +2 auf alle Proben, bei denen es darum geht, leise zu sein, sich zu verbergen, nicht bemerkt zu werden oder etwas heimlich zu tun, wie beispielsweise Taschendiebstahl.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349645,
    "modifiedTime": 1688934440484,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!sqGJRKlgFoD2vLCD"
}
